body { margin: 0; padding: 0; overflow: hidden; font-size: 12px; font-style: italic; font-family: Arial; color: #836e59; background-color: #000; background-image: url(http://i.imgur.com/tN8tk.jpg); background-position: top center; }

h1 { margin: 0; padding: 0; font-size: 26px; }
h2 { margin: 0; padding: 0; }

a { outline: none; }
img { border: none; }

#container { margin: 180px 0 0 0;  text-align: center; }

#fire { height: 228px; overflow: hidden; }
  #fire .ytp-gradient-top { display: none; }

#who { border: 3px solid #392818; border-left: none; color: #6c5035; position: absolute; z-index: 20; top: 34px; padding: 24px; width: 250px; font-size: 18px; text-shadow: #000 2px 2px 2px; background-image: url(http://i.imgur.com/CpBOs.png); border-radius: 0 20px 20px 0; -moz-border-radius: 0 20px 20px 0; }

#ads { position: absolute; z-index: 50; top: 400px; right: 0; }

#share { position: absolute; z-index: 30; top: 34px; right: 0; }
	#share .bttn { float: left; margin: 34px 0 0 0; width: auto; }
	#share .content { float: left; padding: 24px; width: 250px; font-size: 16px; font-weight: bold; border: 3px solid #392818; border-right: none; color: #6c5035; text-shadow: #000 2px 2px 2px; background-image: url(http://i.imgur.com/CpBOs.png); border-radius: 20px 0 0 20px; -moz-border-radius: 20px 0 0 20px; }
	#share input { background-color: #000; width: 85%; padding: 4px 14px; font-size: 14px; color: #6c5035; border: 2px solid #392818; border-radius: 20px; -moz-border-radius: 20px; outline:none; }
	#share input.link { font-size: 12px; font-weight: normal; font-style: normal; text-shadow: none; padding: 4px 14px; background-color: #000; border: 2px solid #392818; }

#sounds { opacity: 0; }

.support { margin: 24px 0 0 0; padding-top: 24px; border-top: 2px solid #392818; }
  .support h2 { font-size: 18px; margin-bottom: 14px; }

.doge { position: absolute; width: 100%; top: 14px; text-align: center; }
  .doge img { width: 150px; }
